/*==========================================================================

	Hover Navigation Elements Stylesheet
	____________________________________________________________

	Client:		Hervey Bay RSL
	Date:		28th September 2011
	Author:		Edge Marketing Solutions
	Website:	www.herveybayrsl.com.au
	Version:	1.1

===========================================================================*/

	/* [Hover Navigation Behaviour Styles] */
	
	.navigation .site_width_container
	{
		width: 980px;
		
		text-align: center;
	}
	
	.navigation ul
	{
		padding: 0; 
		margin: 0;
		z-index: 2000;
		
		list-style: none;
	}
	
	.navigation ul li.last
	{
		background: none;
	}
	
	.navigation ul li a
	{
		padding: 0 29px; 
		
		text-decoration: none; 
		color: #fff; 
		font-weight: bold;
		line-height: 35px; 
	}
	
	.navigation ul li a:visited
	{
		
	}

	#menu
	{
		position: relative;
	}
	#menu ul 
	{
		position: static;
		clear: none;
	}

	#menu li 
	{
		position: static;
		clear: none;
	}

	#menu a 
	{
		float: left;
		clear: none;
	}

	#menu li ul 
	{
		position: absolute;
		top: 33px;
		left: -1999px;
		float: left;
		clear: left;
		width: 204px;
		height: auto;
		margin: 0;
		z-index: 2000;
		
		background-color: #EE1C25;
	}

	#menu li li 
	{
		float: left;
		width: 100%;
		margin: 0;
		border: 0px none;
		padding: 0 21px 0 0;
		
		border-bottom: 1px solid #fff;
		
		text-align: left;
	}

	#menu li ul a 
	{
		width: 91%;
		height: 1%;
		margin: 0;
		padding: 12px 10px 12px 30px !important;
		
		background-color: transparent;
		background-image: url(../images/navigation-bullet.png);
		background-repeat: no-repeat;
		background-position: 10px 14px;
		cursor: pointer;
		
		font-weight: normal;
		line-height: 1.0em;
	}

	#menu li ul ul 
	{
		border: 1px solid;
		clear: none !important;
		clear: both;
		
		font-size: 100%;
	}

	#menu li:hover ul ul, 
	#menu li:hover ul ul ul, 
	#menu li.hover ul ul, 
	#menu li.hover ul ul ul 
	{
		left: -999em;
	}

	#menu li:hover ul,
	#menu li.hover ul
	{
		left: auto;
	}
	#menu li li:hover ul, 
	#menu li li li:hover ul, 
	#menu li li.hover ul, 
	#menu li li li.hover ul 
	{
		top: auto;
		left: 180px;
		clear: none;
		margin-top: -1px;
	}

/*=========================================================================*/

	/* [Hover Navigation Appearance Styles] */
	
	#menu li:hover a, 
	#menu li.hover a
	{
		background-color: #EE1C25;
		
		color: #ffffff;
	}

	#menu li ul a:link,
	#menu li ul a:visited
	{
		color: #ffffff;
	}
	
	#menu li ul a:hover
	{
		background-color: #444;
	}

	#menu li li:hover a:link, 
	#menu li li:hover a:visited, 
	#menu li li.hover a:link,
	#menu li li.hover a:visited
	{
		background-color: #000000;
		color: #fff;
	}
	
	#menu li li:hover li a:link, 
	#menu li li:hover li a:visited, 
	#menu li li.hover li a:link,
	#menu li li.hover li a:visited
	{
		background-color: #fff;
		color: #000;
	}
	
	#menu li li:hover li a:hover,
	#menu li li.hover li a:hover
	{
		background-color: #052a55;
		color: #fff;
	}